Un utente ha chiesto informazioni su IP Geo Block di Wordpress

“Spiacenti, la tua richiesta non può essere accettata.” 2

Un utente ha chiesto 👇

Questo sembra un thread precedente:

https://wordpress.org/support/topic/sorry-your-request-cannot-be-accepted/

Ho un’installazione multilingue e GEO IP è stato attivato sulla rete. L’ho disattivato per determinati scopi di debug e abilitato solo un sito secondario.

Poi ho scoperto che non posso fare alcun aggiornamento perché ogni volta che ricevo:

“Spiacenti, la tua richiesta non può essere accettata.”

La disattivazione dell’IP GEO da quel sito risolve il problema. Al momento ho abilitato l’intera rete per vedere se il problema si ripresenterĂ . Alcuni aggiornamenti potrebbero aver cambiato qualcosa per mostrare il bug e questo potrebbe non avere nulla a che fare con l’attivazione di un singolo sito secondario rispetto all’intera rete.

(@ frustrato999)

1 anno, 10 mesi fa

Ho disattivato questo plugin diversi mesi fa su due siti. Uno di questi è anche il sito web del capo operaio. Oggi ho provato ad attivare il plug-in sul sito Web e ricevo questo errore anche quando ho provato a modificare le impostazioni nel plug-in stesso. Sembra che non siamo soli poichĂ© altri post qui hanno la stessa domanda e l’autore del plugin non sembra aver ricevuto risposta.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *